Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5232

Summary: IDE ATAPI iomega zip 100 drive and RH intel 6.0
Product: [Retired] Red Hat Linux Reporter: djones
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-09-30 12:38:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description djones 1999-09-19 22:49:27 UTC
I was using one of the 2 cent tips to help
me set up my IDE ATAPI
iomega Zip drive.  The very first step
references a kernal option,
CONFIG_BLK_DEV_IDESCSI.
Being a relative novice at linux, I was
wondering if to enable this
option, is this within lilo.conf?  Or is
this within some other
place.

I had no luck finding this on my RH 6.0
linux system.

After working with the RH support ( with no
luck ), they recommended that I open a issue
with 'bugzilla'.

Any help with this would be appreciated.

Thanks in advance for your assistance.


Regards,

Darren Jones

Comment 1 Jay Turner 1999-09-30 12:38:59 UTC
All of the kernel options which are necessary to make use of a Iomega
Zip drive are compiled into the stock Red Hat Linux kernel, so you
should be able to skip any steps referring to recompiling the kernel
and specifying kernel options.

Pretty much, you should just drop the thing into your system and on
boot, the drive will be recognized.

Comment 2 djones 2000-02-04 16:21:59 UTC
You should also use partition 4.  If not, the drive will never work
correctly using linux.